---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: aarch64
  version: 3.22.2
  flavor: alpine-rpi
  file: alpine-rpi-3.22.2-aarch64.tar.gz
  iso: alpine-rpi-3.22.2-aarch64.tar.gz
  date: 2025-10-08
  time: 09:28:59
  size: 89746740
  sha256: a82b006fb6e13523d2593b8fe4c0e31d7045328d580ec9f9ed09fc6fe1329c94
  sha512: 106e2bafc0d2f9aa810ab8857b2c6e345ffbf05a98593ff1312d0d38c96901e60f7b26a0ece622faa7bb38ea601bbb1a62e64081ca13f6fea51a21bf9e1ce138
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: aarch64
  version: 3.22.2
  flavor: alpine-rpi
  file: alpine-rpi-3.22.2-aarch64.img.gz
  iso: alpine-rpi-3.22.2-aarch64.img.gz
  date: 2025-10-08
  time: 09:29:00
  size: 89915869
  sha256: b33a06a6a5372a9f56273cfae2755553ec56616b37e5cfeac850f16f24c92bb7
  sha512: 948bbeb446d3eb20b66779b13961a245eb388125d14cc6402d2f2fbfec43e83ad20f4271e8a5fe4ae2cbdbdea6cff50ba5d0c7691fbfae18b2c28830676e5c89
  extracted_size: 119537664
  extracted_sha256: 9659f1a1e3fa7f7eb3014ed252ac179f4ccd394774ed80bd8b49d61fb25ef385
  extracted_sha512: e6a5e435bd457ea2135fc47fdeee1a282883c3ecd0c305da9455c8e2d4a894ffcf64aae964db6956bdae1e59b635d98a72443a359c3dfa91a6c34786dafa7729
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: aarch64
  version: 3.22.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.2-aarch64.tar.gz
  iso: alpine-minirootfs-3.22.2-aarch64.tar.gz
  date: 2025-10-08
  time: 09:29:04
  size: 3981043
  sha256: 6bf491907b705caa5fc65773fbbc1d0954530b6c455d4446f670a4c1fdcea489
  sha512: 670fc5a0e33cec999e25ef894cfa5426ab03050647c6b5f15a2bc40ff8a565d8b9477996550eb7199a45c309dc1f9e09677451ba38075b65b3feab46ab8f7985
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: aarch64
  version: 3.22.2
  flavor: alpine-netboot
  file: alpine-netboot-3.22.2-aarch64.tar.gz
  iso: alpine-netboot-3.22.2-aarch64.tar.gz
  date: 2025-10-08
  time: 09:30:34
  size: 341295565
  sha256: be57d346c814a109d89b68aad981e4b7086b42bb189f664dd042f6cba0419849
  sha512: 283a8d6f57c5748b12ca5b8d929bbccd095e093bc9ea08adcb7108a89505d109fe9a5b7cef6755b5bc6af69ff69f3c5d08807dce4eda3542e82ceea37f478d46
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: aarch64
  version: 3.22.2
  flavor: alpine-standard
  file: alpine-standard-3.22.2-aarch64.iso
  iso: alpine-standard-3.22.2-aarch64.iso
  date: 2025-10-08
  time: 09:31:22
  size: 288890880
  sha256: 9446df305b9bebb03110145015f3d21cfc4b6bf36b88dc0ab6072ac33d4f2835
  sha512: bd70a2480ea62c5917bb10a2e8a294086f9368abfe2e4d6c583d695bd3c0fe805c954f7a4e4d7bb98688ad6fe6984ad6e5fc605ab31fc5cec0de582c9ab440c4
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: aarch64
  version: 3.22.2
  flavor: alpine-virt
  file: alpine-virt-3.22.2-aarch64.iso
  iso: alpine-virt-3.22.2-aarch64.iso
  date: 2025-10-08
  time: 09:31:39
  size: 80252928
  sha256: 096a0ce0d9cf3489d5d284d4e3c55c499727318b11da41f9de726d0f2e11b50c
  sha512: c6930d19edf1d69002b40b0b3a477775e021d817b4ac84faf9ef9afc9c67607aedce235ab86858323979bb12a671abbc9c2e0188681163d1a704221def87d5dd
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.22
  arch: aarch64
  version: 3.22.2
  flavor: alpine-uboot
  file: alpine-uboot-3.22.2-aarch64.tar.gz
  iso: alpine-uboot-3.22.2-aarch64.tar.gz
  date: 2025-10-08
  time: 09:32:51
  size: 330716967
  sha256: 6840b8603e9a316f304ba71e6c45bc3157eecc025eb4fdbf9ac36d11f899d7a0
  sha512: 43794ea122a174ce856a0847943f863168733dfc7bd261115257f6715bd426d85495830d72a12378bf5f31289c7480475f64e5f1348e1fb7dd8a49b2fb7991a5
